New Search

Microsoft Edge PDF Remote Code Execution Vulnerability - CVE-2018-8464

oval:org.cisecurity:def:5719

An remote code execution vulnerability exists when Microsoft Edge PDF Reader improperly handles objects in memory aka "Microsoft Edge PDF Remote Code Execution Vulnerability." This affects Microsoft Edge.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
Class:
vulnerability
Reference(s):
  • CVE-2018-8464
Product(s):
  • Microsoft Edge